@charset "UTF-8";


/* ==================================================================

	default.css

================================================================== */


/* --------------------------------------------------
	reset
-------------------------------------------------- */

* { font-style:normal;}
html { background: tranparent;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, select, p, blockquote, th, td { margin: 0; padding: 0;}
table { border-collapse: collapse; border-spacing: 0;}
fieldset, img { border: 0;}
img { vertical-align: middle; -ms-interpolation-mode: bicubic;}
address, button, caption, cite, code, dfn, em, input, optgroup, option, select, textarea, th, var { font:inherit;}
del, ins { text-decoration: none;}
li { list-style: none;}
caption, th { text-align: left;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal;}
q:before, q:after { content: '';}
abbr, acronym { border: 0; font-variant: normal;}
sup { vertical-align: top;}
sub { vertical-align: baseline;}
/*because legend doesn't inherit in IE */
legend { color: #000;}

/* --------------------------------------------------
	input style reset
-------------------------------------------------- */

input[type="button"] { -webkit-appearance: none;}
input[type="reset"] { -webkit-appearance: none;}
input[type="submit"] { -webkit-appearance: none;}

/* --------------------------------------------------
	base
-------------------------------------------------- */

body {
	color: #333;
	font-family: Helvetica,"メイリオ",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"ＭＳ Ｐゴシック",sans-serif;
	/font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;/* IE7 */
	_font-family: 'ＭＳ Ｐゴシック', sans-serif;/* IE6 */
	font-size: 13px;
	*font-size: 82%;
	font-style: normal;
	line-height: 1.8;
	word-break: normal;
	-webkit-text-size-adjust:none;
}

/*
Font-size list (base: 13px)
10px = 77%
11px = 85%
12px = 93%
13px = 100%
14px = 108%
15px = 116%
16px = 124%
17px = 131%
18px = 139%
19px = 147%
20px = 154%
21px = 162%
22px = 170%
23px = 177%
24px = 185%
25px = 193%
26px = 200%
*/

::-moz-selection{background: #EEE; color: #333;}
::selection {background: #EEE; color: #333;}

/* --------------------------------------------------
	link
-------------------------------------------------- */
a{ text-decoration:none; color:#37778B;}
a:hover{ text-decoration:underline; color: #37778B;}

/* --------------------------------------------------
	clear
-------------------------------------------------- */
.clear{clear: both;}

/* --------------------------------------------------
	clearfix
-------------------------------------------------- */
.clearfix		{zoom:1;}
.clearfix:after	{content: " "; display:block; visibility:hidden; clear:both; height:0.01px; font-size:0.1em; line-height:0;}

/* --------------------------------------------------
	wysiwyg
-------------------------------------------------- */
.wysiwyg		{zoom:1;}
.wysiwyg:after	{content: " "; display:block; visibility:hidden; clear:both; height:0.1px; font-size:0.1em; line-height:0;}

/* --------------------------------------------------
	margin padding basic set
-------------------------------------------------- */
.marNone {margin: 0 !important;}
.marT5 {margin-top: 5px !important;}
.marT10 {margin-top: 10px !important;}
.marT15 {margin-top: 15px !important;}
.marT20 {margin-top: 20px !important;}
.marT25 {margin-top: 25px !important;}
.marT30 {margin-top: 30px !important;}
.marB5 {margin-bottom: 5px !important;}
.marB10 {margin-bottom: 10px !important;}
.marB15 {margin-bottom: 15px !important;}
.marB20 {margin-bottom: 20px !important;}
.marB25 {margin-bottom: 25px !important;}
.marB30 {margin-bottom: 30px !important;}
.marR5 {margin-right: 5px !important;}
.marR10 {margin-right: 10px !important;}
.marR15 {margin-right: 15px !important;}
.marR20 {margin-right: 20px !important;}
.marR25 {margin-right: 25px !important;}
.marR30 {margin-right: 30px !important;}
.padNone {padding: 0 !important;}
.padB5 {padding-bottom: 5px !important;}
.padB10 {padding-bottom: 10px !important;}
.padB15 {padding-bottom: 15px !important;}
.padB20 {padding-bottom: 20px !important;}
.padB25 {padding-bottom: 25px !important;}
.padB30 {padding-bottom: 30px !important;}

/* --------------------------------------------------
	span.inner img box-shadow
-------------------------------------------------- */
#mainCell dl.parentSet dt span.inner img,
#mainCell dl.parentSet dd.child ul li span.inner img,
#mainCell ul.lineup li span.inner img,
#rightCell ul.lineup li span.inner img,
#mainCell #itemDetail dl.detailTable dt span.inner img,
#mainCell .reviewTop dl.reviewEntry dt span.inner img,
#mainCell ul.gapponTable li span.inner img,
#mainCell ul.coverSelect li span.inner img,
#mainCell ul.coverSelectOrg li span.inner img,
#mainCell dl.gapponList dt span.inner img,
#mainCell dl.gapponList dd ul li span.inner img,
#mainCell .cartTable td.col1 span.inner img,
#mainCell .orderTable td.col1 span.inner img,
#mainCell .reviewTable td.col1 span.inner img {
	box-shadow: rgba(0, 0, 0, 0.25) 0 1px 3px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 1px 3px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0 1px 3px 1px;
}

/* --------------------------------------------------
	loading
-------------------------------------------------- */
#loading {
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    z-index: 99999;
}
#loadingImg {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 50%;
    margin-left: -20px;
}
#wrapper {
	visibility: hidden;
}

.display-auth, .display-guest {
  display: none;
}

